Bug 1053239 - RHEL5 RPMs: Upgrade netty to 3.6.9.Final-redhat-1
Summary: RHEL5 RPMs: Upgrade netty to 3.6.9.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER9
: EAP 6.3.0
Assignee: Lin Gao
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:49 UTC by Fernando Nasser
Modified: 2015-02-20 11:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 15:10:09 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1051250 0 unspecified CLOSED [GSS] (6.2.1) Upgrade Netty 3.6.6.Final-redhat-1 to 3.6.7.Final-redhat-1 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2014:1019 0 normal SHIPPED_LIVE Important: Red Hat JBoss Enterprise Application Platform 6.3.0 update 2014-08-06 19:06:42 UTC

Internal Links: 1051250

Description Fernando Nasser 2014-01-14 21:49:21 UTC
Required upgrade.

Comment 2 Katerina Odabasi 2014-07-31 15:55:59 UTC
Verified in EAP 6.3.0.ER10.

Comment 4 errata-xmlrpc 2014-08-06 15:10:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1019.html


Note You need to log in before you can comment on or make changes to this bug.